umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- File List
- File Members

Functions | Variables
main.cpp File Reference
`#include <unistd.h>`
`#include <libxml/xmlmemory.h>`
`#include <libxml/debugXML.h>`
`#include <libxml/HTMLtree.h>`
`#include <libxml/xmlIO.h>`
`#include <libxml/DOCBparser.h>`
`#include <libxml/xinclude.h>`
`#include <libxml/catalog.h>`
`#include <libxslt/xslt.h>`
`#include <libxslt/xsltInternals.h>`
`#include <libxslt/transform.h>`
`#include <libxslt/xsltutils.h>`
`#include <kaboutdata.h>`
`#include <kcmdlineargs.h>`
`#include <kconfig.h>`
`#include <KLocalizedString>`
`#include <ktip.h>`
`#include <kwin.h>`
`#include "version.h"`

## Functions
int | main (int argc, char *argv[])

## Variables
int | xmlLoadExtDtdDefaultValue
static const char | description []

## Function Documentation

## ◆ main()

int main | ( | int | argc,
|  | char * | argv[] )

## Variable Documentation

## ◆ description

const char description[]
| static

Initial value:
=
I18N_NOOP("Umbrello UML Modeller autonomous code generator")

## ◆ xmlLoadExtDtdDefaultValue

int xmlLoadExtDtdDefaultValue
| extern